A suitable launcher could not be found

Report any bugs with the Tickstory Lite software here. Please give as much detail as possible so the issue can be identified and resolved as soon as possible.

A suitable launcher could not be found

Postby forex gintech » Sat Feb 09, 2019 8:58 am

Hello,

i have the newest version of tickstory and have the professional version and i have metatrader 1170 - but i all the time have the m54 launch issue. I did all i saw in the faq. Whats the issue with this programm?

Thank you
forex gintech
 
Posts: 1
Joined: Sat Feb 09, 2019 8:55 am

Re: A suitable launcher could not be found

Postby tickstory » Sun Feb 10, 2019 9:39 pm

Hello,

We've sent an email to you to give you further assistance. Appreciate if you can reply at your convenience.

Thanks.
tickstory
 
Posts: 3493
Joined: Sun Jan 06, 2013 12:27 am

Re: A suitable launcher could not be found

Postby I-BC » Fri Mar 01, 2019 5:08 pm

Hello Suppport Team,

I'm having the same problem: "A suitable launcher could not be found for your Metatrader version."
The message is followed by the supported build of the Platform and the last one is the Build I have: 1170.

Thanks for your help.
I-BC
 
Posts: 1
Joined: Mon Nov 05, 2018 4:07 pm

Re: A suitable launcher could not be found

Postby tickstory » Fri Mar 01, 2019 9:49 pm

Hi 1-BC,

Could you please confirm you are running at least Tickstory v1.9.2.7 in Help->About? If so, could you please run through the following trouble-shooting steps:

https://tickstory.com/help/tickstorylit ... cher_error

Please let us know if you still get the error after this. You might want to note also whether anything has recently changed on your system.

Thanks.
tickstory
 
Posts: 3493
Joined: Sun Jan 06, 2013 12:27 am


Return to Issue/Bug tracking

Who is online

Users browsing this forum: No registered users and 7 guests

cron